/****************************************************************************************/
#naiyouarea {
	padding: 0 5%;
}
/****************************************************************************************/
.ttlbg01 {
	margin: 40px 0 70px 0;
	padding: 0 0 10px 0;
	font-size: 20px;
	border-bottom: 1px solid #6c563a;
	background: none;
}
/****************************************************************************************/
#sp_articles {
	margin-bottom: 100px;
	text-align: center;
	display: block;
}

#sp_articles .article:nth-child(n+2) {
	margin-top: 100px;
}

#sp_articles .article .image img {
	width: 100%;
}

#sp_articles .article .date {
	margin-top: 8px;
	font-size: 14px;
	line-height: 22px;
	text-align: right;
}

#sp_articles .article h2 {
	margin-top: 3px;
	font-size: 18px;
	line-height: 27px;
	text-align: left;
}

#sp_articles .article p {
	margin-top: 8px;
	font-size: 16px;
	line-height: 28px;
	text-align: left;
}

#sp_articles .article .link {
	margin-top: 15px;
}
/****************************************************************************************/